@charset "utf-8";

#profile {
  padding: 60px 0 50px;
}
.profile_area{
  background: url(../images/bg_profile.jpg);
}
#profile_inner {
    max-width: 1000px;
	min-width: 840px;
	margin: 0 auto;
	padding: 50px 50px 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.prof_l {
    width: 38%;
    padding-right: 3%;
}
.prof_r {
    width: 62%;
}
.prof_r h3 {
    font-size: 30px;
    padding: 0;
    margin-bottom: 15px;
    text-align: left;
}
main #profile h3::before {
  height: 0px;
}
main #profile h3::after {
  border: none;
}
.beginner {
	position: static;
	display: inline-block;
    top: 0;
    left: 0;
    letter-spacing: initial;
    vertical-align: 7px;
    margin-right: 8px;
}
.prof_r .size {
    font-size: 16px;
    margin: 0 0 20px;
}
#profile_img_thumb {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
#profile_img_thumb p {
    width: 20%;
    margin-right: 5px;
    cursor: pointer;
}
#profile_img_thumb p:last-child {
    margin: 0;
}
.profile_data_list {
    margin: 20px 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.profile_data_list dt,
.profile_data_list dd {
    padding: 30px 20px 3px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    border-bottom: 1px solid transparent;
    font-size: 18px;
}
.profile_data_list dt {
    width: 43%;
}
.profile_data_list dd {
    width: 57%;
}
#prof_bottom {
  background: transparent;
  max-width:1000px;
  min-width: 840px;
  margin: 0 auto;
  padding: 40px 50px 50px;
}
#prof_bottom h3 {
	text-align: left;
	padding: 0;
	font-size: 22px;
    display: none;
}
.prof_table {
	width: 100%;
	margin: 15px 0 70px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.profile_list {
	display: table-cell;
	width: 14.28%;
}
.profile_list p {
	border-right: none;
	text-align: center;
	padding: 9px 5px;
	font-size: 16px;
	background: transparent;
	font-size: 16px;
}
#prof_bottom h3:last-of-type {
	display: none;
}
.message_area {
	margin-bottom: 50px;
}
.message_area dt {
	font-size: 20px;
	margin: 0 0 15px;
	letter-spacing: 0.05em;
}
.message_area dd {
	font-size: 14px;
}
.prftwitter{
    width:100%;
    height:500px;
    overflow:auto;
    -webkit-overflow-scrolling: touch;
}

@media screen and (max-width:1420px){
  #profile_inner,
  #prof_bottom {
    width: 96%;
  }
}
@media screen and (max-width:1300px){
	.profile_data_list dt,
	.profile_data_list dd,
	.profile_list p {
		font-size: inherit;
	}
}
@media screen and (max-width:1060px){
	.profile_list p {
		font-size: 14px;
	}
}